@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	font-family:"Calibri", Arial, Helvetica;
	font-size:15px;
	background:url(../images/header.jpg) 0 0 repeat-x #e1e1ba;
	color:#666666;
}

.left {float:left;}
.right {float:right;}
.clr {clear:both; font-size:0; }

* { margin:0; padding:0; }
html, body { height: 100%; }

a img, img, fieldset { border:0 none; }
a { text-decoration:none; outline:none; }

h1, h2, h3, h4, h5, h6 { line-height: 1em; }

h1{
	font-size:23px;
	font-weight:normal;
	color:#2c2f36;
}

h2{
	font-size:16px;
	font-weight:bold;
	color:#666666 !important;
}

h1 span, h2 span, p span{
	color:#585757;	
}

.wrapper{
	width:1000px;
	margin:auto;
}

 /** header **/

#header{
	background:url(../images/header.jpg) 50% no-repeat;
	height:141px;
}
#header .wrapper{
	position:relative;
}

#logo{
	position:relative;
	left:26px;
	top:0px;
}

.search{
	background:url(../images/search-bg.gif) 0 0 no-repeat;
	width:322px;
	height:32px;
	margin:0 27px 0 0;
	padding:8px 0 0 5px;
}
.IE6 .search{ margin:0 10px 0 0;}
.search-txt{
	background:url(../images/searchtxt-bg.gif) 0 0 no-repeat;
	height:27px;
	width:235px;
	font-size:13px;
	border:0;
	padding:0 0 0 24px;
	line-height:25px;
}

#header .phone{
	color:#ffffff;
	font-size:28px;
	position:absolute;
	top:72px;
	right:27px;
	font-weight:400;
}

 /** topmenu **/

#topmenu{
	background-color:#fff;
	height:39px;
	margin-bottom:12px;
}
.contact{ 
	width:119px;
	padding:6px 19px 0 0;	
}

/** footer **/

#footer{
	padding:21px 20px 25px 25px;	
	font-size:12px;
	font-family:Calibri;
	font-size:22px;
	font-style:italic;
}

 /** displayarea **/

#displayarea{ background-color:#eeeeed; padding:25px 25px 0;}

 /** banner **/

#banner{
	height:330px;
	margin:0 0 0px 0;
	position:relative;
}
.text-area{
	background:url(../images/text-area.png) 0 0 no-repeat;
	height:140px;
	width:401px;
	position:absolute;
	z-index:10;
	top:31px;
	left:0;
	padding:19px 65px 0 25px;;
}
.text-area label{
	font-size:30px;
	color:#cccc99;
	font-weight:bold;
	line-height:0;
}
.text-area span{
	font-size:43px;	
}
.IE6 .text-area, .IE7 .text-area {padding-top:0px !important;}
.IE7 .text-area{margin-top:-10px !important; height:150px;}
.IE7 .text-area p{margin-top:-10px !important;}
.IE6 .text-area p{margin-top:-8px !important;}
.ie7 .links {margin-top:-12px;}
.text-area p{
	font-size:18px;
	color:#fff;
}

.image-nav{
	width:17px;
	position:absolute;
	right:0;
	top:110px;
}
.image-nav a{
	color:#ffffff;
	background-color:#fff000;
	font-size:9px;
	padding:2px 5px 3px;
}
.image-nav a:hover{
	background-color:#ffffff;
	color:#00123e;
	padding:2px 6px 3px;
}



 /** cta-boxes **/

.box{
	border:1px solid #e5e3e3;
	height:109px;
	margin-bottom:13px;
	padding:12px 12px 7px;
	font-size:13px;
	width:198px;
	background-color:#d8d8d7;
}
.box.last{ margin:0 !important;}
.box.last2{ margin-top:300px}
.box.sidelogin{  }
.IE6 .box.last2{ margin-top:0px}
.home .box{margin:0 17px 0 0;}
.cta-header{padding:0 0 5px 0;}
.box a{
	color:#585757;
	text-decoration:underline;
}
.input_field {
	width:192px;
	height:18px;
	border:1px solid #e8e8e8;
	background-color:#f4f4f4;
	line-height:18px;
	margin-bottom:10px;
	padding:0 0 0 4px;
}
.box .content{padding:0 0 5px 0;}
.box .content p{padding:0; margin:0;}

 /** Newslettere **/
 .newsletterform { }
 .newsletterform .item {padding:3px;}
 .newsletterform .item input {width:180px;height:20px;font-size:10pt;color#999999;}
 .newsletterform .item2 input {}

 /** inner page **/

.col-1{
	width:158px;
	margin-left:4px;
}


.col-2{
	width:495px;
	margin-left:35px;
}
.col-3{
	width:224px;
}
.col-4{
	width:500px;
	margin-left:167px;
	background-color:#ffffff;
	min-height:500px;
	padding:20px;
}
.col-4a{
	width:500px;
	margin-left:0px;
	background-color:#ffffff;
	min-height:500px;
	padding:20px;
}
.IE6 .col-4{margin-left:100px;}
 /** col-1 **/

#nav_534530{
	background-color:#d8d8d7;	
}
#nav_534530 li{
	list-style-type:none;
	padding:0;
	margin:0;
	font-size:0;
}
#nav_534530 a{
	font-size:12pt;
	color:#2c2f36;
	font-weight:bold;
	display:block;
	border-bottom:1px solid #fdfdfd;
	line-height:1;
        padding:8px 0 8px 16px;
}
#nav_534530 a:hover{
	background-color:#25282e;
	color:#fff200;
}

 /** col-2 **/

.col-2 h1{padding:0 0 15px 0;}
.col-2 p{ padding: 0 0 20px 0;}

 /** col-4 **/

.col-4 h1{padding:0 0 15px 0;}
.col-4 p{ padding: 0 0 20px 0;}

.tagnamelink a {
	color:#666666;
	font-weight:bold;
}
.tagnamelink a:hover {
	color:#3874BD;
	font-weight:bold;
}
#password-clear {
    display: none;
}
.hide {
	display: none;
}
/*Home Image slider*/
.active {
	background-color:#e1e1ba !important;
	color:#00123e !important;
	padding:3px 6px !important;
}

.window {
	position: relative;
	overflow:hidden;
	height:350px;
	width:100%;
}

.image_holder {
	position: absolute;
	top: 0; right: 0;
}

.image_holder img { float: right; }

a:link {
color:#00123e;
font-weight:bold;
text-decoration: none;
}

a:visited {
color:#00123e;
font-weight:bold;
text-decoration: none;
}

a:active {
color:#00123e;
font-weight:bold;
text-decoration: none;
}
a:hover {
color: #333333;
font-weight:bold;
text-decoration: none;
}

#nav_14623{
width: 995px;
float: left;
}
#nav_14623 li a {font-size:17px;}

/* additional style */
* html .mtestimonial .content { 
   height: expression( this.scrollHeight < 61 ? "60px" : "auto" );
}
.mtestimonial .content { 
   min-height: 60px;
}

* html .mlatestnews .content { 
   height: expression( this.scrollHeight < 61 ? "60px" : "auto" );
}
.mlatestnews .content { 
   min-height: 60px;
}

.home-cta a {
float:left;
}